* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Lato", sans-serif;
}

nav {
	padding: 1rem;
	background-color: #EDFBC1;
}

.nav-logo {
	font-weight: bold;
}

nav span {
	margin-left: 2rem;
	margin-right: 2rem;
}

#intro {
	text-align: center;
	background-color: #c19a6b;
	padding:  3rem;
}

#intro > h1 {
	font-size: 3rem;

}

#intro > h3 {
	font-style: italic;
	padding-bottom: 2rem;
}


#intro button {
	font-weight: bold;
	background-color: whitesmoke;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#products .card {
	display: inline-block;
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;
	vertical-align: top;
	min-height: 175px;
}

#products {
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 2rem;
	background-color: #c19a6b;
}

.card {
	background-color: #EDFBC1;
	padding: .25rem;
	text-align: center;
}



